﻿/*css类定义*/
.Article_Name{ height:50px;}
span.Article_List_Name{ width:630px;}
.Article_Content{ font-size:18px;}
.slider-image{ height:400px;}
.icon{background-image:url(../images/icon.png); display:inline-block; width:25px; height:20px;  vertical-align:middle;}
.icon.qq{background-position: 2px 0px;}
.icon.phone{background-position: -26px 0px;}
.icon.mian{ background-position:0px -53px; width:45px; height:45px;}
.icon.quan{ background-position:-43px -53px; width:45px; height:45px;}
.icon.kuai{ background-position:-86px -53px; width:45px; height:45px;}
.icon.zhuan{ background-position:-170px -53px; width:45px; height:45px;}

.icon.wls{ background-position:0px -310px;}
.icon.qyzlzxpx{ background-position:0px -390px;}
.icon.glzx{ background-position:0px -470px;}
.icon.cyfw{ background-position:0px -550px;}
.icon.qyglnx{ background-position:0px -630px;}
.icon.soft{ background-position:0px -720px;}

.newsMenu{ width:100%; height:30px; line-height:30px; background-image:url(../images/index_tabg.jpg); overflow:hidden;}
.newsMenu a{ display:inline-block; height:30px; padding:0px 10px; line-height:30px;}
.newsMenu a.selected,.newsMenu a:hover{ border:#CCC solid 1px; padding:0px 9px; line-height:28px; background-color:#FFF; border-top:#E00 solid 2px; color:#A11;}


.leftnews{ width:400px; float:left;}
.leftnews .list_name{ width:360px;}
.rightnews{ width:300px; float:left; margin-left:10px;}
.rightnews .list_name{ width:260px;}
.sidenews{ width:280px; margin-left:10px; float:left;}

.newslist{ height:260px; overflow:hidden; margin-bottom:15px;}
.newslist ul{ float:left; padding:0px;}
.newslist ul li{ float:left; padding:0px 0px 0px 10px; margin:0px; line-height:25px; background-image:url(../images/dot1.jpg); background-repeat:no-repeat; background-position:3px 10px;}
.newslist ul li span{ line-height:25px;}

.nblllVideo{ float:left; position:relative; margin:5px; width:120px; height:85px; overflow:hidden;}
.nblllVideo img{ position:absolute; z-index:1; width:120px; height:85px;}
.nblllVideoNamebg{ position:absolute; z-index:2; width:120px; height:20px; background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4; bottom:0px; }
.nblllVideoName{ position:absolute; z-index:3; width:110px; height:20px; line-height:20px; overflow:hidden; bottom:0px; color:#FFF; padding:0px 5px;}

.boxes{ height:254px; position:relative; padding:5px; padding-top:40px; background-image:url(../images/boxbg1.png); border-bottom:#0c3580 solid 2px; float:left; margin-right:10px; overflow:hidden;}
.lastbox{ margin-right:0px;}
.box590{ width:580px;}
.box400{ width:390px;}
.box300{ width:290px;}
.box280{ width:270px;}

a.More{ text-align:right; vertical-align:middle; color:#FFF; height:35px; line-height:35px; width:100px; display:block; clear:both; position:absolute; right:10px; top:5px; color:#FFF;}

.boxes ul{ float:left; padding:0px; width:100%;}
.boxes ul li{ padding:0px 0px 0px 10px; margin:0px; line-height:25px; background-image:url(../images/dot1.jpg); background-repeat:no-repeat; background-position:3px 10px; float:left;  }
.boxes ul li span{ line-height:25px;}
.boxes ul li span.list_name a{width:100%;}
.boxes ul li span.list_date{ min-width:35px; max-width:70px;}

.tools{ width:260px; height:40px; margin-left:5px; margin-bottom:10px; background-image:url(../images/tools1.jpg); cursor:pointer;}
.tools2{background-image:url(../images/tools2.jpg);}
.tools3{background-image:url(../images/tools3.jpg);}
.tools4{background-image:url(../images/tools4.jpg);}

.b8link,.b9link{ position:absolute; width:80px; height:35px; top:0px; cursor:pointer;}
.b8link1{ left:155px;}
.b8link2{ left:242px;}
.b8link3{ left:330px;}
.b9link1{ left:175px;}
.b9link2{ left:255px;}